axes:
  DPadHorizontal: 6
  DPadVertical: 7
  L2: 2
  LeftStickHorizontal: 0
  LeftStickVertical: 1
  R2: 5
  RightStickHorizontal: 3
  RightStickVertical: 4
buttons:
  Circle: 1
  L1: 4
  L2: 6
  Options: 9
  R1: 5
  R2: 7
  Share: 8
  Square: 3
  Triangle: 2
  X: 0
